std::is_move_assignable< _Tp >(3)

NAME
std::is_move_assignable< _Tp > - is_move_assignable

SYNOPSIS

Inherits type< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_move_assignable< _Tp >" is_move_assignable

Definition at line 1111 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.